"use strict";

var _interopRequireDefault = require("@babel/runtime/helpers/interopRequireDefault").default;
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.createElementProcessors = void 0;
var _paragraph = _interopRequireDefault(require("./paragraph"));
var _button = _interopRequireDefault(require("./button"));
var _image = _interopRequireDefault(require("./image"));
var _images = _interopRequireDefault(require("./images"));
var _icon = _interopRequireDefault(require("./icon"));
var _embed = _interopRequireDefault(require("./embed"));
var _iframe = _interopRequireDefault(require("./iframe"));
const createElementProcessors = () => {
  return [_paragraph.default, _button.default, _image.default, _images.default, _icon.default, _embed.default, _iframe.default];
};
exports.createElementProcessors = createElementProcessors;

//# sourceMappingURL=index.js.map